## Discord Plex FR : https://discord.gg/3gtABCH
## Version 2021-08-29
version: '2.1'

services: 
  jellyfin: 
    image: ghcr.io/linuxserver/jellyfin
    container_name: jellyfin
#    labels:
#     - com.centurylinklabs.watchtower.enable=true
    environment:
     - PUID=${PUID}
     - PGID=${PGID}
     - TZ=${TZ}
#    devices:
#      - /dev/dri:/dev/dri
    networks:
      - jellyfin_embystat_network
    ports:
      - 8096:8096
    volumes: 
      - ${RACINE}/jellyfin/config:/config
      - ${DATA}/jellyfin/config:/data
    restart: unless-stopped

  embystat:
    image: ghcr.io/linuxserver/embystat
    container_name: embystat
#    labels:
#      - com.centurylinklabs.watchtower.enable=true
    environment:
     - PUID=${PUID}
     - PGID=${PGID}
     - TZ=${TZ}
    networks:
      - jellyfin_embystat_network
    volumes:
      - ${RACINE}/embystat/config:/config
    ports:
      - 6555:6555
    restart: unless-stopped

networks:
  jellyfin_embystat_network:
    external:
      name: jellyfin_embystat_network